Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 10:33:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">Hi Centerpoint,<div><br></div>
<div>Do you have any comments or resolutions to this issue?</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr">Regards,<div><b>Wasif Ali</b></div>
<div>
<b>+966 53 2184502 </b><br>
</div>
</div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 5, 2021 at 8:50 PM Wasif Ali &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi Centrepoint,<div><br></div>
<div>Again, I am very disappointed by the way investigation and resolution is taking place in this matter. The absurd attitude of the warehouse workers and the way they are putting, are again trying to threaten me for fraud case, is beyond repair.</div>
<div><br></div>
<div>Please find attached screen-shots of the conversation of the person "Abu-Arham" (+966-50-150-1647).</div>
<div><br></div>
<div>Despite explaining the situation multiple times and reiterating my position according to the official record generated by CenterPoint, the warehouse management team is unaware of the whole situation.</div>
<div><br></div>
<div>I am ready to come to CenterPoint's head office in Riyadh, Saudi Arabia, and discuss this matter with the most highest and relevant authorities available there.</div>
<div>
<br><div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div dir="ltr">Regards,<div><b>Wasif Ali</b></div>
<div>
<b>+966 53 2184502 </b><br>
</div>
</div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Apr 5, 2021 at 3:07 PM Wasif Ali &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi Centerpoint,<div><br></div>
<div>As discussed over the phone, please find attached a screen-shot of the conversation with the driver and also find attached voice clips of the conversation by the driver.<br><br>You will be really sorry after hearing these attached clips.</div>
<div><br></div>
<div>Kindly I need a full-fledged investigation in the matter.</div>
<div>
<br><div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div dir="ltr">Regards,<div><b>Wasif Ali</b></div>
<div>
<b>+966 53 2184502 </b><br>
</div>
</div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Apr 5, 2021 at 9:29 AM Wasif Ali &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi Centerpoint,<div><br></div>
<div>Please ask a human to answer it instead of a bot. The matter is serious.</div>
<div>
<br><div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div dir="ltr">Regards,<div><b>Wasif Ali</b></div>
<div>
<b>+966 53 2184502 </b><br>
</div>
</div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Apr 5, 2021 at 9:28 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Wasif,<br><br>Thank you for contacting us.<br><br>Please do accept our full apologies for the inconvenience and delay we caused.<br><br>Your request has been escalated to the concerned authority to pick up the order as soon as possible. You will be contacted if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br><br>Your friends,<br>Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351394